ul,li,ol,dl{list-style:none;}
select,input,button{font-size:12px;font-family: "Open Sans","Roboto";}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight: normal;}
p{text-indent:0em;   line-height:180%; }
a{text-decoration:none;color: #414141}
a:hover{ color: #e4186d}



.products{
	padding:6em 0 2em 0;
}


.products-desc h4{
	color:#000;
	font-weight:600;
}
.products-desc h4 span{
	color:#000;
	display:block;
	margin-top:5px;
	font-size:0.95em;
	font-weight:300;
}
.flexisel {
	/*display: none;*/
}
.flexisel li{
	/*display: none;*/
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	margin:10px;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {	
	cursor:auto;
	position: relative;
	  width: 90%;
  margin: 0 5%;
}
.products-info{
	padding:0 20px;
	margin-top:1em;
}
.viw{
	position: absolute;
	background: #000;
	padding: 1.3em 2.5em;
	font-size: 1em;
	font-weight: 500;
	top: 33%;
	left: 20%;
	display: none;
}
.viw a{
	color:#fff;
}
.nbs-flexisel-item{
	position:relative;
}
.nbs-flexisel-item:hover div.viw{
	display:block;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
/*    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px; */     
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;  
    width:50px;  
    height:50px; 
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
	position: relative;
	top:-5px;
	left:10%;
	font-size: 36px;
	font-weight: 500;
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
	position: relative;
	top:-5px;
	left:10%;
	font-size: 36px;
	font-weight: 500;
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}